Subject: Re: bug#41276: [PATCH 0/9] Various small improvements to EasyPG

From: Noam Postavsky <[email-masked]>
Date: Sun, 24 May 2020 21:34:42 -0400

Robert Pluim <[email-masked]> writes:

> Itʼs a real shame that log-edit-generate-changelog-from-diff doesn't
> work correctly when committing via Magit, it really helps you get all
> the annoying details of ChangeLog entries right.

You can try out https://github.com/magit/magit/pull/3928 which makes
this functionality accessible from magit.  Also linked there is
https://github.com/dickmao/magit-patch-changelog which takes a slightly
different approach.